Mailinglist Archive: opensuse (2459 mails)

< Previous Next >
Re: [opensuse] [Fwd: What is the problem - and with whom?]
  • From: Philipp Thomas <philipp.thomas@xxxxxxxxx>
  • Date: Mon, 24 Mar 2008 05:01:28 +0100
  • Message-id: <dv8eu3lj7rc7l8jkjljkh5dht8k9fvfdlg@xxxxxxx>
On Mon, 24 Mar 2008 14:36:58 +1100, Basil Chupin wrote:

You know, your response, including the previous one, is typical of the
rubbish some people around here feed in answer to questions.

Oh, so it's rubbish now? Thank you for your considerate choice of
language.

*I* am supposed to *know* the incompatibilities between repos?! *I* am
supposed to know!?

If YaST2 would have listed no repo at all, wouldn't you be one of those
that complained?

So, I am new user, just installed openSUSE, find that there is an entry
in the YaST2 for Community Repositories, look inside and see that a few
deal with the software I installed, select them, only to find that I
have a problem when zypper tries to update/upgrade my system.

Oh, you would like us giving a big disclaimer every time you choose a
repo reminding you of the possible pitfalls?

I just sincerely hope that the new version of zypper planned for v11.0
is as intelligent as smart.

Oh, like installing updates for a different architecture, i.e.
installing 32bit i586 packages on x86_64?

Zypper can't know that smart GUI won't start with the newer python-gtk
package. It's the task of the packager of that python-gtk package to
ensure compatibility. So if a package breaks something, complain to the
person(s) that built the package, not those offering and maintaining the
OBS!

Philipp


--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups